



if exist %LIBRARY_PREFIX%\share\ldraw\parts\u9462.dat (exit 0) else (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if exist %LIBRARY_PREFIX%\share\ldraw\models\car.ldr (exit 0) else (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
